Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/12832/?format=api
{ "ob_id": 12832, "uuid": "f092a6eff38a4675ab61aeaaeb677c6a", "title": "University of Manchester: Vaisala Probe", "abstract": "The Vaisala Probe measures temperature, humidity and pressure.", "keywords": "Manchester", "identifier_set": [], "instrumentType": "met_sensor", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49019/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49018/?format=api" ] }